@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';
@import '~bootstrap/scss/mixins';

// Options
$enable-shadows:            true;
// $enable-caret:              true;
// $enable-rounded:            true;
// $enable-shadows:            false;
// $enable-gradients:          false;
// $enable-transitions:        true;
// $enable-grid-classes:       true;
// $enable-print-styles:       true;
// $enable-validation-icons:   true;

// $primary: #2a707d;
// $secondary

// Body
$body-bg:      $white;
$body-color:   $gray-900;

// Fonts
$font-family-sans-serif:   'Raleway', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
$font-family-monospace:    'Fira Mono', monospace;
$font-family-base:         $font-family-sans-serif;

// Full-height Content
$fh-wrapper: 100%;

// Headbar
$headbar-height: 3.4rem;

// Page
// $page-md-col: ($grid-columns - $sidebar-md-col);
// $page-lg-col: ($grid-columns - $sidebar-lg-col);
$page-gutter: $grid-gutter-width / 2;

// Header
$header-height: $headbar-height;

// Sidebar
$sidebar-width: 200px;
$sidebar-width-md: $sidebar-width;
$sidebar-width-sm: 0;

// Footer
$footer-height: 3rem;
$footer-border-width: 1px;
